/*
Theme Name: Philoman Mod
Theme URI: http://www.philoman.com/
Description: Philoman Mod
Author: PLD
Author URI: http://www.philoman.com/
Version: 1.0
Template: philoman
*/
@import url("../philoman/style.css");



body ul { list-style-type: none; }
body .q_slider { box-shadow: 0 1px 12px #aaa; }

/************ Presentation */
.presentation-menu-row { background-color: #000; }
.presentation-menu-row .review-menu ul {
	display: flex;
/* 	text-align: center; */
	align-items: center;
	justify-content: center;
}
.presentation-menu-row .review-menu li {
	font-weight: 300;
	color: #ccc;
	text-transform: uppercase;
	color: #f00;
	padding-right: 12px;
	
}
.presentation-menu-row .review-menu li a {
	display: block;
	font-weight: 800;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	padding: 10px 8px;
}
.presentation-menu-row .review-menu li a:hover {
	color: #72BBBB;
}

@media only screen and ( min-width: 1000px ) {
body .logo_wrapper { display: none; }
}